# Generated by Django 4.1.5 on 2023-02-01 20:32

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("tracker", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="hikelog",
            name="hiker",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="hikelog",
                to=settings.AUTH_USER_MODEL,
            ),
        ),
    ]
